{
  "promptDelete": false,
  "showLineNumber": true,
  "tabSize": 2,
  "livePreview": true,
  "readableLineLength": false,
  "alwaysUpdateLinks": true,
  "newLinkFormat": "shortest",
  "showUnsupportedFiles": true,
  "attachmentFolderPath": "./adjuntos",
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "Letter",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  }
}